/*
Theme Name:     Listify Child
Theme URI:      https://astoundify.com/products/listify/
Template:       listify
Version:        1.0
*/

.cluster div::before {
	border: 2px solid #403a5f !important;
	color: #403a5f !important;
}
.cluster div {
	color: #403a5f !important;
	}
.map-marker i::after, .map-marker::after, .map-marker::before {
	content: ' '!important;
	display: none;
}
.map-marker > i.ion-information-circled::before {
	content: ''!important;
	display: none;
}
.map-marker i {
	display: none;
	}
.map-marker {
    cursor: pointer;
    height: 30px;
    position: relative;
    top: 0px!important;
    width: 40px;
    background-image: url('./rji_pointer_03.png') !important;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
input[type="submit"]{
background-color: #000!important;
}
#page {
	font-family: sans-serif !important;
}
ul.job_packages li.job-package {
	width: 48.84%;
	float: left;
	text-align: center !important;
	background-color: #ffffff !important;
	color: #403a5f !important;
}

.ubm_banner{
margin-bottom:30px;
}


ul.job_packages li ul  {
   padding: 0px;
   margin: 0px 0px 0px 20px;
   min-height: 193px !important;
}
ul.job_packages li ul li {
   padding: 0px !important;
   margin: 0px !important;
   list-style-type: none !important;
   border-bottom: none !important;
}
ul.job_packages > li:nth-child(2) {
	margin-right: 0px !important;
	margin-left: 10px !important;
	margin-top: 15px !important;
}
ul.job_packages > li:nth-child(1) {
	margin-top: 15px !important;
	margin-right: 10px !important;
}
.submitpackagebutton {
	text-align: center !important;
	margin-top: 30px !important;
	border-top: solid 0.5px #403a5f !important;
	padding: 18px 60px !important;
}
.package_price {
	font-size: 45px !important;
	border-top: solid 0.5px #403a5f !important;
	border-bottom: solid 0.5px #403a5f !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.job_listing_packages_title {
	display: none !important;
}
.account-sign-in {
	display: none !important;
}
.job-manager-button-submit-listing {
	background-color: #008000 !important;
}
.custom-header-image {
	max-width: 200px !important;
}
.site-footer-widgets {
	padding: 2.0em !important;
}
.site-footer {
	padding: 1em !important;
}
.widget_nav_menu {
	margin: 66px 0 !important;
}
.button {
	background-color: #403a5f !important;
}
.update_results {
	background-color: #403a5f !important;
}
.site-info {
	color: #ffffff !important;
}
.listify_widget_recent_posts h2 {
	color: #403a5f !important;
}
.job-manager-button-submit-listing {
	background-color: #008000 !important;
}
.entry-title--grid h1 {
	min-height: 60px !important;
}
.entry-summary p {
	min-height: 120px !important;
}
table, td, th {
    border: 1px solid rgba(0,0,0,.1) !important;
}
.page-cover.no-image .page-title {
	text-align: center !important;
	padding-top: 1em;
}
.content-box-inner h1 {
	font-weight: bold !important;
	margin: 20px 0 12px !important;
	line-height: 1 !important;
}
.content-box-inner h2 {
	font-size: 20px !important;
	font-weight: bold !important;
	margin: 20px 0 12px !important;
}
.content-box-inner h3 {
	font-size: 18px !important;
	font-weight: bold !important;
	margin: 20px 0 12px !important;
}
#post-315 table tr td {
   border: none !important;
   text-align: left !important;
}
#post-315 table tr td:nth-child(1){
   width: 20%;
   vertical-align: top;
}
#post-315 table tr td:nth-child(2){
   width: 30%;
   font-size: 12px !important;
   vertical-align: top;
}
#post-315 table tr td:nth-child(3){
   width: 30%;
   font-size: 12px !important;
   vertical-align: top;
}
#post-315 table tr td:nth-child(4){
   width: 20%;
   vertical-align: top;
}
#text-4 p {
	margin-bottom: 5px !important;
}
.site-footer a:hover {
    color:#ffffff;
}
#post-336 table tr td {
	border: none !important;
    text-align: left !important;
    width: 33.3%;
	vertical-align: top;
}
#post-261 table tr td {
	border: none !important;
    text-align: left !important;
    width: 33.3%;
	vertical-align: top;
}
#nf-field-11 {
	background-color: #403a5f !important;
}
#nav_menu-5 {
	margin-bottom: 30px !important;
}
h3.page-list-ext-title a {
	font-size: 20px !important;
	font-weight: bold !important;
	margin: 0px 0px 0px !important;
	background-color: none !important;
}
.morelink a {
	background-color: #403a5f !important;
	color: #ffffff !important;
	font-size: 14px !important;
}
.page-title {
    padding: 30px 0px 0;
}
.content-box-inner {
	padding-top: 20px !important;
}
.menu-item-object-page {
	font-size: 12px !important;
}
#post-356 table tr td {
	border: none !important;
    text-align: left !important;
    width: 33.3%;
	vertical-align: top;
}
#post-356 table {
	margin-bottom: 90px !important;
}
.feature-callout.text-center h2 {
	font-family: Raleway !important;
}
.cta-title {
    margin-right: 63px;
}
.home-widget-section-title {
	color: #403a5f !important;
}
.home-widget-description {
	color: #ffffff !important;
}
.page-title {
	font-family: Raleway !important;
	font-size: 18px !important;
	font-weight: bold !important;
}
.page-title {
    padding: 30px !important;
}
#ubm-banners-3 h2 {
	color: #403a5f !important;
}
.ubm_banner a img {
	-moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -khtml-border-radius: 4px !important;
    border-radius: 4px;
}
.tern_members_search {
	display: none !important;
}
.tern_wp_members_sort {
	display: none !important;
}
.chosen-single {
	line-height: 20px !important;
	padding: 0px !important;
}
#search_categories_chosen span {
	padding: 6px 16px;
	background-image: none !important;
}
#menu-item-596 {
	font-size: 12px !important;
	margin-left: -12px !important;
}
.chosen-container-single .chosen-single {
	height: 42px !important;
	padding: 6px 16px !important;
	background-image: none !important;
}
.chosen-container-single .chosen-single div b {
	background: none !important;
}
.entry-summary p {
    min-height: 40px !important;
}
.product-option-div abbr {
	display: none !important;
}
/*.comment-form {
	display: none !important;
}
.comment-respond {
	display: none !important;
}
.entry-comments {
	display: none !important;
}
.commentlist {
	display: none !important;
}*/

@media (min-width: 769px) and (max-width: 1024px) {

ul.job_packages li.job-package {
	width: 47.84% !important;
}
.menu-item-object-page {
	font-size: 10px !important;
}
.custom-header-image {
    max-width: 149px !important;
}
#post-56 .content-box-inner {
	min-height: 390px !important;
}
#post-261 .content-box-inner h2 {
	font-size: 13px !important;
}
#post-261 .content-box-inner p {
	font-size: 10px !important;
}
#post-336 .content-box-inner h2 {
	font-size: 13px !important;
}
#post-336 .content-box-inner p {
	font-size: 10px !important;
}
.footer-widget-column {
	margin-bottom: -25px !important;
}
}

@media (min-width: 569px) and (max-width: 768px) {
ul.job_packages li.job-package {
	width: 47.84% !important;
}
.menu-item-object-page {
	font-size: 10px !important;
}
.custom-header-image {
    max-width: 149px !important;
}
#post-56 .content-box-inner {
	min-height: 390px !important;
}
#post-261 .content-box-inner h2 {
	font-size: 13px !important;
}
#post-261 .content-box-inner p {
	font-size: 10px !important;
}
#post-336 .content-box-inner h2 {
	font-size: 13px !important;
}
#post-336 .content-box-inner p {
	font-size: 10px !important;
}
.primary-header {
	position: absolute !important;
	z-index: 100 !important;
	margin-left: -98px !important;
	left: 50% !important;
	min-height: 57px !important;
	width: auto !important;
}
.primary-header-inner {
	height: 56px !important;	
}
.footer-widget-column {
	margin-bottom: -25px !important;
}
.search-overlay {
	padding-top: 8px !important;
}
.ubm_banner a img {
	margin-bottom: 15px !important;
	margin-left: 110px;
}
}

@media (min-width: 321px) and (max-width: 586px) {
	.ubm_banner a img {
	margin-bottom: 15px !important;
	margin-left: 15.5px;
}
}

@media (max-width: 568px) {
.site-footer-widgets {
    padding: 0.5em !important;
}
ul.job_packages li.job-package {
    width: 100% !important;
    font-size: 11px;
}
#post-261 .content-box-inner h2 {
	font-size: 13px !important;
}
#post-261 .content-box-inner p {
	font-size: 10px !important;
}
#post-336 .content-box-inner h2 {
	font-size: 18px !important;
}
#post-336 .content-box-inner p {
	font-size: 12px !important;
}
#post-336 table tr td {
    width: 100%;
    display: block;
}
#post-261 table tr td {
    width: 100%;
    display: block;
}
.content-box-inner {
	padding: 5px !important;
}
.cta-title {
    margin: 0px;
}
#nav_menu-5 {
	margin-top: 10px !important;
}
#nav_menu-5 {
	margin-bottom: -25px !important;
}
.footer-widget-column img {
	max-width: 200px !important;
}
ul.job_packages li.job-package {
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.container {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.custom-header-image {
	max-width: 200px !important;
}
.ubm_banner a img {
	margin-bottom: 15px !important;
}
}
@media (max-width: 400px) {
}